<div class="panel-heading collapsed">
    <a role="tab"
       data-toggle="collapse" href="#collapse2"
       aria-expanded="false" aria-controls="collapseThree">
        <h4 class="panel-title">Холбоо барих этгээдийн бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
    </a>
</div>
    <div id="collapse2" class="panel-collapse collapse">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('contactModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Холбоо барих этгээдийн нэр</th>
                    <th>Татвар төлөгчийн юу болох</th>
                    <th>Холбоо барих хэрэгсэл</th>
                    <th>Утасны дугаар,факс, цахим шуудан</th>
                    <th>Бүртгүүлсэн огноо</th>
                    <th>Бүртгэл дуусгавар болсон огноо</th>
                    <th>Үндсэн эсэх</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>Саусгоби сэндс</td>
                    <td>Толгой компаний оффис
                    </td>
                    <td>Гар утас
                    </td>
                    <td>70070710
                    </td>
                    <td>2010-02-09</td>
                    <td>Үгүй
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
